@charset "utf-8";
/* CSS Document */
.menuPoliticas{
	display: none;
	position: absolute;
	z-index: 100;
	list-style: none;
	padding-left: 0;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	border-radius: 0 0 5px 5px;
}
.menuPoliticas li{
	display:block;
	position:relative; 
	
}
.menuPoliticas li a{
	display: block;
	text-decoration: none;
	padding: 5px 20px;
	border-bottom:solid 1px rgba(193,192,192,1.00);
	font-family: 'Roboto', sans-serif;
	font-size: 0.8rem;
	color:#000;
}
.menuTop li:hover .menuPoliticas{
	display: block;
}
.menuTop li span{
	position: relative;
	float: right;
	top:4px;
	margin-left: 10px;
}

